Knowledge Base

Transition to PHP ver. 7.0 and higher

PHP is going to stop supporting 5.6 version on the 31st of December, 2018.

Considering that, we decided to make a consistent transition of AliDropship plugin to PHP 7 and higher According to our tests, PHP 7 productivity has been improved more than 2 times.

In connection with a transition to PHP 7 we will stop releasing and updating AliDropship plugin for Zend Guard Loader on the 13th of December, 2017, as this PHP extension is not going to support PHP 7 and higher.

There will be two versions of AliDropship plugin available: AliDropship IonCube version for PHP 5.6+ and AliDropship IonCube version for PHP 7.

How to move from AliDropship Zend Guard version to AliDropship IonCube one.

There are two ways to enable ionCube on your Hosting:

  1. Contact your Hosting support team and ask them to enable ionCube on your account;
  2. Enable it by yourself using your cPanel.

Once you enable ionCube go to your WordPress admin area -> Plugins and delete AliDropship plugin for Zend Guard Loader.

Upload AliDropship plugin for ionCube and install it via Plugin section of your WordPress website.

It’s done!

Did you find this article helpful?
52% of people found this helpful
Contact Us

Have any questions or need to get more information about the product? Either way, you’re in the right spot.

 +1 323-7395659
 AliDropship